@font-face{font-family:'Socialico';src:url('font/socialico-webfont.eot');src:url('font/socialico-webfont.eot?#iefix') format('embedded-opentype'),
url('font/socialico-webfont.woff') format('woff'),
url('font/socialico-webfont.ttf') format('truetype'),
url('font/socialico-webfont.svg#SocialicoRegular') format('svg');font-weight:normal;font-style:normal;}
.block-social li{font-family:"Socialico";}
.block-social li a:before{content:attr(data-icon);font-family:'Socialico';font-size:25px;font-weight:normal;line-height:34px;}
.block-social li a:hover:before{font-size:30px;}
.block-social li a{display:inline-block;height:34px;position:relative;text-align:center;width:34px;z-index:2;}
.page-about-us .block-social li a{width:21px;height:21px;color:#FFF;background:#666;border-radius:21px;transform:scale(1);}
.page-about-us .block-social li a:before{font-size:18px;line-height:21px;}
.block-social li a:hover{color:#FFFFFF;}
.block-social li a:hover{animation:0.5s ease 0s normal none 1 bounceIn;transform:scale(1);}
.block-social li a:hover{border-radius:17px;}